- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgcluster.cpp File Reference

`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`
`#include <osg/Quat>`
`#include "receiver.h"`
`#include "broadcaster.h"`

Include dependency graph for osgcluster.cpp:

## Typedefs
typedef unsigned char * | BytePtr
## Enumerations
enum | ViewerMode { STAND_ALONE, SLAVE, MASTER }
## Functions
template<class T>
void | swapBytes (T &s)
int | main (int argc, char **argv)

## Typedef Documentation

typedef unsigned char* BytePtr

## Enumeration Type Documentation

enum ViewerMode

  | Enumerator:
  STAND_ALONE |
  SLAVE |
  MASTER |

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

template<class T>
void swapBytes | ( | T & | s | ) | `[inline]`